package com.zj365.health.server

import android.app.Service
import android.content.Intent
import android.os.IBinder

class MusicForegroundServer: Service() {
    override fun onBind(intent: Intent?): IBinder? {
        TODO("Not yet implemented")
    }
}